public partial class SlideShowExtender : System.Web.UI.Page
{
    [System.Web.Services.WebMethodAttribute(),
     System.Web.Script.Services.ScriptMethodAttribute()]
    public static AjaxControlToolkit.Slide[] GetSlides(string contextKey)
    {
        return new AjaxControlToolkit.Slide[] {
            new AjaxControlToolkit.Slide("Images/Creek.jpg", 
              "Strumień", "To jest zdjęcie strumienia."),
            new AjaxControlToolkit.Slide("Images/Dock.jpg", 
              "Dok", "To jest zdjęcie doku."),
            new AjaxControlToolkit.Slide("Images/Garden.jpg", 
              "Ogród", "To jest zdjęcie ogrodu.") };
    }
}
